<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head>
<!-- This file was converted to xhtml by Writer2xhtml ver. 0.9.2. See http://www.hj-gym.dk/~hj/writer2latex for more info. --><title>How to access Morphisto from an Editor</title>

<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="Andrea Zielinski" name="DC.creator" />
<meta content="2009-01-13T14:34:38.31" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" />
</head>

  
  <body>
<h1>How to access Morphisto from an Editor</h1>
<p> The functionality of the <em>Lemmatizer</em> can also be used within
the <em>XML-Editor</em> while working on a text document. Open the <em>Lemmatize
Wordform</em> view and make the desired configuration by selecting “Make
Configuration” first. </p>
<p>Then you can look up any word of your text by clicking on it
and the pushing the right mouse button from where the <em>Lemmatizer</em> is
accessible.</p>
<div> <img alt="Grafik8" class="frameGraphics" id="Grafik87Cgraphics" src="lemmatizer6-img1.jpg" /> <p class="Figure"> Figure: Accessing Morphisto from an Editor </p></div>

</body></html>